<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Amazink extends CI_Controller {

    /**
     * Index Page for this controller.
     *
     * Maps to the following URL
     * 		http://example.com/index.php/welcome
     * 	- or -  
     * 		http://example.com/index.php/welcome/index
     * 	- or -
     * Since this controller is set as the default controller in 
     * config/routes.php, it's displayed at http://example.com/
     *
     * So any other public methods not prefixed with an underscore will
     * map to /index.php/welcome/<method_name>
     * @see http://codeigniter.com/user_guide/general/urls.html
     */
    function __construct() {
        parent::__construct();
        $this->load->model(array('m_profile_content', 'm_service', 'm_newsroom'));
        $this->load->model("M_products", "m_products");
        $this->load->model("M_profile_content", "m_profile");
    }

    public function index() {
        $data['title'] = "Service";
        $data['header_aston'] = img('assets/images/header_aston.png');

        $data['header_link_fb'] = img('assets/images/fb_gray.png');
        $data['header_link_twitter'] = img('assets/images/twitter_gray.png');
        $data['header_link_gplus'] = img('assets/images/gplus_gray.png');
        $data['header_link_blogger'] = img('assets/images/blogger_gray.png');

        $data['judul'] = "Pelayanan Terbaik Kepada Customer";
        $data['quote'] = "Aston Printer Center berkomitmen untuk memberikan pelayanan terbaik kepada customer di setiap outlet. Aston Printer Center pun memberikan berbagai layanan /service yang untuk membantu konsumen seperti :";
        $data['service'] = img('assets/images/service.jpg');

        $alias = "service";
        $data['konten'] = $this->m_profile_content->get_konten($alias);
        $data['service'] = $this->m_service->get_konten_service();
        $data["products_menu"] = $this->m_products->get_available_brands();
        $data['link_image_brands'] = $this->m_products->get_image_brands();
        $data['latest_news'] = $this->m_newsroom->get_latest_news();
        $data['home']="";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_service', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

    public function tintaprinterinkjet() {
        $data['title'] = "Service";
        $data['header_aston'] = img('assets/images/header_aston.png');

        $data['header_link_fb'] = img('assets/images/fb_gray.png');
        $data['header_link_twitter'] = img('assets/images/twitter_gray.png');
        $data['header_link_gplus'] = img('assets/images/gplus_gray.png');
        $data['header_link_blogger'] = img('assets/images/blogger_gray.png');

        $data['judul'] = "Pelayanan Terbaik Kepada Customer";
        $data['quote'] = "Aston Printer Center berkomitmen untuk memberikan pelayanan terbaik kepada customer di setiap outlet. Aston Printer Center pun memberikan berbagai layanan /service yang untuk membantu konsumen seperti :";
        $data['service'] = img('assets/images/service.jpg');

        $alias = "service";
        $data['konten'] = $this->m_profile_content->get_konten($alias);
        $data['service'] = $this->m_service->get_konten_service();
        $data["products_menu"] = $this->m_products->get_available_brands();
        $data['link_image_brands'] = $this->m_products->get_image_brands();
        $data['latest_news'] = $this->m_newsroom->get_latest_news();

        
        $data['home']="";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tintaprinterinkjet', $data);
        $this->load->view('frontamazink/footer.php', $data);
        
       
    }

    public function infusprinter() {
        $data['title'] = "Service";
        $data['header_aston'] = img('assets/images/header_aston.png');

        $data['header_link_fb'] = img('assets/images/fb_gray.png');
        $data['header_link_twitter'] = img('assets/images/twitter_gray.png');
        $data['header_link_gplus'] = img('assets/images/gplus_gray.png');
        $data['header_link_blogger'] = img('assets/images/blogger_gray.png');

        $data['judul'] = "Pelayanan Terbaik Kepada Customer";
        $data['quote'] = "Aston Printer Center berkomitmen untuk memberikan pelayanan terbaik kepada customer di setiap outlet. Aston Printer Center pun memberikan berbagai layanan /service yang untuk membantu konsumen seperti :";
        $data['service'] = img('assets/images/service.jpg');

        $alias = "service";
        $data['konten'] = $this->m_profile_content->get_konten($alias);
        $data['service'] = $this->m_service->get_konten_service();
        $data["products_menu"] = $this->m_products->get_available_brands();
        $data['link_image_brands'] = $this->m_products->get_image_brands();
        $data['latest_news'] = $this->m_newsroom->get_latest_news();

        
        $data['home']="";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_ciss', $data);
        $this->load->view('frontamazink/footer.php', $data);
        
        
    }

    public function photopaper() {
        $data['title'] = "Service";
        $data['header_aston'] = img('assets/images/header_aston.png');

        $data['header_link_fb'] = img('assets/images/fb_gray.png');
        $data['header_link_twitter'] = img('assets/images/twitter_gray.png');
        $data['header_link_gplus'] = img('assets/images/gplus_gray.png');
        $data['header_link_blogger'] = img('assets/images/blogger_gray.png');

        $data['judul'] = "Pelayanan Terbaik Kepada Customer";
        $data['quote'] = "Aston Printer Center berkomitmen untuk memberikan pelayanan terbaik kepada customer di setiap outlet. Aston Printer Center pun memberikan berbagai layanan /service yang untuk membantu konsumen seperti :";
        $data['service'] = img('assets/images/service.jpg');

        $alias = "service";
        $data['konten'] = $this->m_profile_content->get_konten($alias);
        $data['service'] = $this->m_service->get_konten_service();
        $data["products_menu"] = $this->m_products->get_available_brands();
        $data['link_image_brands'] = $this->m_products->get_image_brands();
        $data['latest_news'] = $this->m_newsroom->get_latest_news();

        $data['home']="";

        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_photopaper', $data);
        $this->load->view('frontamazink/footer.php', $data);
        
    }

}

/* End of file welcome.php */
/* Location: ./application/controllers/welcome.php */